## vagrant-cachier 1.2.1

=== debian/changelog ===
vagrant-cachier (1.2.1-3) unstable; urgency=medium

  * update with correct home page
  * Standards-Version: 3.9.8, no changes

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 22 Sep 2016 14:50:49 +0200

vagrant-cachier (1.2.1-2) unstable; urgency=medium

  * Team upload.
  * debian/tests/*: add autopkgtest test suite
  * debian/install: install locales to /usr/share
  * 0001-Load-locales-from-usr-share.patch: load locales from /usr/share
    (Closes: #819082)
  * debian/control:
    - use https for Vcs-Git
    - bump Standards-Version to 3.9.7; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 10 Apr 2016 22:21:12 -0300

vagrant-cachier (1.2.1-1) unstable; urgency=low

  * Initial release. (Closes: #812372)

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 22 Jan 2016 21:09:43 +0100
