## vagrant-cachier 1.2.1+git20221205.7e885eb

=== debian/changelog ===
vagrant-cachier (1.2.1+git20221205.7e885eb-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Set upstream metadata fields: Repository.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + vagrant-cachier: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on vagrant.
  * Bump debhelper from old 9 to 13.

  [ Andreas Tille ]
  * Standards-Version: 4.7.0 (routine-update)
  * Drop deprecated {XS,XB}-Ruby-Versions fields (routine-update)
  * Point watch file to latest Github commit since it contains two interesting
    PRs and an updated documentation about the fact that the project is archived
    Closes: #827367
  * Depends: s/ruby:any | ruby-interpreter/ruby:any, ${ruby:Depends}/

 -- Andreas Tille <tille@debian.org>  Mon, 10 Feb 2025 17:05:23 +0100

vagrant-cachier (1.2.1-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 13:18:10 +0100
