=== debian/control ===
Source: vagrant-cachier
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               vagrant
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/vagrant-cachier.git
Vcs-Browser: https://salsa.debian.org/ruby-team/vagrant-cachier
Homepage: https://github.com/fgrehm/vagrant-cachier
Testsuite: autopkgtest-pkg-ruby

Package: vagrant-cachier
Architecture: all
Depends: ruby:any,
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: share a common package cache among similar VM instances
 A Vagrant plugin that helps you reduce the amount of coffee you drink
 while waiting for boxes to be provisioned by sharing a common package
 cache among similar VM instances. Kinda like vagrant-apt_cache or
 this magical snippet but targeting multiple package managers and
 Linux distros.
