=== debian/watch ===
version=4

opts="mode=git,pretty=1.2.1+git%cd.%h" \
    https://github.com/fgrehm/vagrant-cachier.git HEAD

# https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/vagrant-cachier .*/vagrant-cachier-(.*).tar.gz
